www.cendio.com
Bug 4479 - remote resize active when shadowing
: remote resize active when shadowing
Status: CLOSED FIXED
: ThinLinc
Client
: 3.4.0
: PC Unknown
: P2 Normal
: 4.1.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2012-11-13 13:27 by
Modified: 2013-05-23 14:56 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2012-11-13 13:27:51
Shadowing should leave the session alone as much as possible, meaning we should
not have remote resize active.
------- Comment #1 From cendio 2013-02-13 16:52:20 -------
Fixed in r26604.
------- Comment #2 From cendio 2013-05-23 14:56:56 -------
Works great, tested from XP against demo system. Confirms that this is a client
side issue.